/* CSS Document */
.store-location{padding: 80px 0 0;}
.store-location-wrapper > ul {font-size: 0; margin: 0 -15px;}
body.blog .store-location-wrapper > ul {display: flex; flex-wrap: wrap;}
.store-location-wrapper > ul > li{width:25%; vertical-align: top;  display: inline-block; margin-bottom: 30px; padding: 0 15px;}
body.blog .store-location-wrapper > ul > li {height: auto;}
.location-card{
	border-radius: 3px;
	padding: 20px 15px;
	position: relative;
	-webkit-transition: background-color .2s ease;
	-webkit-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
.store-location-wrapper > ul > li > a { position: relative; background: #f4f4f4;     box-shadow: 4px 6px 18px 0px rgb(0 0 0 / 10%);  border: 2px solid #41a758; width: 100%; display: inline-block;}
body.blog .store-location-wrapper > ul > li > a {height: 100%;}
.store-location-wrapper > ul > li > a:before, .store-location-wrapper > ul > li > a:after {
	position: absolute;
	content: "";
	height: 0;
	width: 2px;
	left: 0;
	top: 1px;
	z-index: 1;
	transition: all .4s;
}
.store-location-wrapper > ul > li > a:after {
	left: auto;
	right: 0;
	top: auto;
	bottom: -1px;
}
.store-location-wrapper > ul > li > a .location-card:before {
	position: absolute;
	content: "";
	height: 2px;
	width: 0;
	left: 0;
	top: 0;
	z-index: 1;
	transition: all .4s;
}
.location-title{
	-webkit-transition: .2s ease;
	-webkit-transition: .2s ease;
	transition: .2s ease;
	color: #6f6e6e;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 10px;
}
@media only screen and (min-width: 1200px){
	.store-location-wrapper > ul > li:hover  a:before, .store-location-wrapper > ul > li:hover  a:after {
		height: 100%;
		background-color: #41a758;
	}
	.store-location-wrapper > ul >li:hover a:after {transform: scaleX(1);}
	.store-location-wrapper > ul > li:hover > a .location-card:before {width: 100%;background-color: #41a758;}
}
@media only screen and (max-width: 1023px) {
	body.blog .store-location-wrapper > ul > li {width: 50%;}
}
@media only screen and (max-width: 991px) {
	.store-location {padding: 50px 0 0;}
}
.store-location-wrapper > ul > li {width: 33.33%;margin-bottom: 20px;}
@media only screen and (max-width: 767px){
	.store-location-wrapper > ul > li {width: 50%;}
	body.blog .store-location-wrapper > ul > li {width: 100%;}
}
@media only screen and (max-width: 575px){
	.location-card {padding:15px;}
	.location-title{padding-right: 0; font-size: 16px; margin-bottom: 5px;}
}
@media only screen and (max-width: 375px){
	.store-location-wrapper > ul > li {width: 100%;}
}